Subject: Re: Job | Tech Support Remote Screening
From: suraj sunil giri <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 12:55:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8013 Applicants

View All

suraj sunil giri
seeking a Research and development role to explore and enhance my technical skills and knowledge gain in industrial experience . I am printing engineer, completed my diploma and graduation in printing engineering and graphic communication. In between I had done the projects on the environment sustainability. I'm also a designer and current working as a senior supervisor in a printproduction area at reputed Finland based MNC company. I have a great leadership and management skills. My aim is to achieve a challenging position in printing and packaging industry & use my technical communication & interpersonal skills for the growth of organization.

Shortlist

Reject

Current Designation Senior Production Supervisor
Current Company Huhtamaki
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Singapore, United Arab Emirates (UAE)
Education
B.Tech/B.E.
PVGs College of Engineering Technology, Pune
Key Skills
to anylising the various type of operation ., Quality Controller, printing production planning, gravure printing, Reasearch and development, Supervision, Manpower Handling, Production, Staff Training, Shift Planning, Daily Production Planning, PPC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem